@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.encabezado{
	width: 100%;
}
.imgencabezado{
	width: 100%;
}
.dimg1{
	margin-top: 30px;
	width: 100%;
	margin-left: 10px;
}
.img1{
	
	width: 100%;
}
.dimg2{
	margin: auto;
	width: 60%;
}
.img2{
	width: 100%;
	height: 30px;
}
.txt1{
	margin: auto;
	width: 72.6%;
	float: right;
	text-align: justify;
	margin-right: 20px;
}
.dimg3{
	position: relative;
	margin: auto;
	width: 60%;
	top: 40px;
}
.img3{
	width: 100%;
	height: 30px;
}
.txt2{
	margin: auto;
	width: 72.6%;
	float: right;
	text-align: justify;
	margin-right: 20px;
}
.dimg4{
	position: relative;
	width: auto;
	top: 30px;
	background-color: red;
}
.img4{
	position: absolute;
	right: 0px;
	width: 200px;
}
@media (max-width: 650px){
	.dimg4{
	position: relative;
	width: auto;
	top: 60px;
	
}
}
@media (max-width: 580px){
	.dimg2{
		position: relative;
		margin-top: 20px;
		width: 80%;
		margin-left: 20px;
	}
	.txt1{
	position: relative;
	width: 90%;
	left: -10px;
	text-align: justify;
	margin-right: 20px;
	}
	.dimg3{
	position: relative;
		margin-top: 20px;
		width: 80%;
		margin-left: 20px;
}
	.txt2{
	position: relative;
	width: 90%;
	left: -10px;
	text-align: justify;
	margin-right: 20px;
}
	.dimg4{
	position: relative;
	width: auto;
	top: 60px;
	
}
}